Posted on

Google Chrome prior 83.0.4103.61 Blink use after free

A vulnerability classified as critical was found in Google Chrome (Web Browser). This vulnerability affects an unknown part of the component Blink. Upgrading to version 83.0.4103.61 eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.